.color-picker {
	background: #f7f7f7;
	height: auto;
	position: fixed;
	right: -160px;
	top: 150px;
	width: 160px;
	z-index: 500;
    
	-webkit-backface-visibility: hidden; 
	-webkit-transform: translateZ(0);
}
	.color-picker div {
		cursor: pointer;
		float: left;
		height: 30px;
		margin: 5px;
		width: 30px;

	    -moz-transition: top 0.2s linear;
		-webkit-transition: top 0.2s linear;
		-o-transition: top 0.2s linear;
		-ms-transition: top 0.2s linear;
		transition: top 0.2s linear;
	}
	.color-picker .picker-btn {
		background: #f7f7f7;
		border: medium none;
		cursor: pointer;
		left: -45px;
		padding: 5px;
		position: absolute;
		top: 45px;
		width: 40px;
		height: 40px;
		font-size: 30px;
		line-height: 30px;
		text-align: center;
		color: #333;
	}
	.color-picker .pickerTitle {
		background: #333;
		border: none;
		color: #fff;
		cursor: auto;
		float: none;
		line-height: 30px;
		margin: 0;
		padding: 10px 5px;
		text-align: center;
		width: 100%;
		height: 50px;
		letter-spacing: 2px;
	}
	.black .color-picker .pickerTitle {
		background: #000;
	}
	.color-picker .pwrapper {
		height: auto;
		padding: 15px 20px 25px;
		width: 160px;
	}
	.color-picker .pickersubTitle {
		border-bottom: 1px solid #EDEDED;
		border-top: 1px solid #EDEDED;
		clear: both;
		color: #333;
		cursor: auto;
		float: none;
		font-size: 10px;
		height: auto;
		margin: 0 5px;
		padding: 10px 5px;
		text-align: center;
		text-transform: uppercase;
		width: auto;
		letter-spacing: 1px;
	}
	.color-picker div.nopick {
		height: 0;
		width: 0;
	}
	.color-picker .picker-yellow {
	    background: #cc9933;
	}
	.color-picker .picker-green {
	    background: #f1833a;
	}
	.color-picker .picker-blue {
	    background: #df6593;
	}
	.color-picker .picker-lightgreen {
	    background: #af6dd5;
	}
	.color-picker .picker-lightred {
	    background: #7674d5;
	}
	.color-picker .picker-pink {
	    background: #447bcd;
	}
	.color-picker .picker-purple {
	    background: #4cb6d5;
	}
	.color-picker .picker-red {
	    background: #51dd99;
	}
	.color-picker .picker-turquoise {
	    background: #80c54e;
	}
